

@font-face {
  font-family: "Athanasius";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/ATHANAS0.eot); /* IE */
  src: local("Athanasius"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/ATHANAS0.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"Athanasius, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "Antonious";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/ANTONIO0.eot); /* IE */
  src: local("Antonious Bold"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/ANTONIO0.TTF) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"Antonious, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "AntoniousJ";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/AntoniousJ.eot); /* IE */
  src: local("AntoniousJ Jencom"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/ANTONIOJ.TTF) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"AntoniousJ, verdana, helvetica, sans-serif";

}

@font-face {
  font-family: "AntoniousOL";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/AntoniousOL.eot); /* IE */
  src: local("AntoniousOL OverLine"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/ANTONIOL.TTF) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"AntoniousOL, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "Avva_Shenouda";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/AVVASHE0.eot); /* IE */
  src: local("Avva_Shenouda"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/AVVASHE0.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"Avva_Shenouda, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "CS Avva Shenouda";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/CSAVVAS0.eot); /* IE */
  src: local("CS Avva Shenouda"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/CSAVVAS0.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"CS Avva Shenouda, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "New Athanasius";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/na/NEWATHA0.eot); /* IE */
  src: local("New Athanasius"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/na/NEWATH_1.TTF) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"New Athanasius, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "CS New Athanasius";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/CSNEWAT0.eot); /* IE */
  src: local("CS New Athanasius"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/CSNEWAT0.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"CS New Athanasius, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "Copt";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/COPT0.eot); /* IE */
  src: local("Copt"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/COPT0.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"Copt, verdana, helvetica, sans-serif";
}

@font-face {
    font-family: 'avvashenoudanormalregular';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/avvashenoudanormal-webfont.eot');
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/avvashenoudanormal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/avvashenoudanormal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Greek';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/greek-webfont.woff2') format('woff2'),
         url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/greek-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: "AvvaShenoudaNormal";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/AvvaShenoudaNormal.eot); /* IE */
  src: local("AvvaShenoudaNormal"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/AvvaShenoudaNormal.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"AvvaShenoudaNormal, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "CopticSSK";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/COPTICS0.eot); /* IE */
  src: local("CopticSSK"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/COPTICS0.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"CopticSSK, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "bwgrkl";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/bwgrkl.eot); /* IE */
  src: local("bwgrkl"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/bwgrkl.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"bwgrkl, verdana, helvetica, sans-serif";
}

@font-face {
  font-family: "Coptic";
  src: url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/COPTIC0.eot); /* IE */
  src: local("Coptic"), url(/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/Coptic.ttf) format("truetype"); /* non-IE */
}

.yourFontName { font-family:"bwgrkl, verdana, helvetica, sans-serif";
}

@font-face {
    font-family: 'Avva_Marcos';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/avva-marcos-normal-webfont.woff2') format('woff2'),
         url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/avva-marcos-normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Segoe UI Historic';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/SegoeUIHistoric.woff2') format('woff2'),
        url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/SegoeUIHistoric.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Symbol';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/SymbolMT.woff2') format('woff2'),
        url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/SymbolMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cairo';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/Cairo-Regular.woff2') format('woff2'),
        url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/Cairo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/Tajawal-Regular.woff2') format('woff2'),
        url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/Tajawal-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'HelveticaNeueLT Arabic 55 Roman';
    src: url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/HelveticaNeueLTArabic-Roman.woff2') format('woff2'),
        url('/Dlds/St-Takla.org__Free-Orthodox-Coptic-Language-Fonts/EOT/HelveticaNeueLTArabic-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}












/* images above each other - Nov. 2018*/
.inline-images-above{
  display: inline-block !important;
}
.inline-images-above img{
/*  height: 0.5em !important;*/
  display: block !important;
}


/* Egyptian cartouche - Dec. 2018*/
.cartouche {
/*   width: 160px;
  height: 80px;*/
  border: 4px double black;
  border-radius: 50px;
  display: inline-block;
  padding: 3px 15px;
  position: relative;
}

.cartouche:after {
  content: '';
  position: absolute;
  right: -4px;
  width: 2px;
  top: -4px;
  height: calc(100% + 8px);
  border: 1px solid black;
  background: white;
}

/* link colors - href */
a{
  text-decoration: none;
  color: #1668cd !important ; /*original: 0000EE*/
}
a:link {
  text-decoration: none;
  color: #1668cd !important ; /*original: 0000EE*/
}

a:hover {
  color:#0c458a !important ; /* original: red*/
  text-decoration: underline
}
/*New code*/
a:focus {
 color:#0c458a !important;
 text-decoration:underline
}		 
a:visited{
    color:#4f29b0 !important ; /*original: 551A8B*/
}

/* for bookmark color */
a[name] {
  color: #181B86 !important ;
}

/* the following to make italic default font, and the oblique to change the angle of i - it had font-family: Times New Roman; till 07/2020 but removed as it made txt bigger on Firefox */

/* For Firefox so it doesn't be larger 
@-moz-document url-prefix() {
i {
font-style: oblique 21deg!important;
}
}
*/

i {
font-style: oblique 21deg!important;
}


i b {
  font-family: Times New Roman !important;
font-style: oblique 21deg!important;
}

/* to make the link in the italic same font not tahoma - it was a only, changed Jul 2020 in Firefox */

a i {
  font-family: Times New Roman !important;
}

/* css for survey, 2014 */
#element_to_pop_up {
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none;
    padding:20px;
    min-width:550px;
    min-height: 360px;
}
.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}

/* css to complement bootstrap - Michael and Marco 2015 */
/* when updating bootstrap.min.css make sure not to include unused components
    such as blockquote (that breaks the site) */
@media (min-width: 701px) {
.table {
  width: auto !important;
  max-width: 100% !important;
  min-width: 10% !important; /* to remove space around image tables - Mar. 2019 - was 40% - and changd next line */
  padding: 20px !important;
    }
table-footer
{width: 700px !important;} /* to make next/back tables respect width */
}

/* to make next/back tables respect width - because the above doesn't do it all the times - 2019 */
@media (min-width: 701px) {
.table-footer
{width: 700px !important;}
}


@media (max-width:700px) {
  .table {
    max-width: 100%;
    margin-bottom: 20px;
    }
}

@-moz-document url-prefix() {
.table {
  min-width: 26% !important; /* to remove space around image tables - Mar. 2019 - in firefox */
    }
 }



.table {
  table-layout: fixed !important;

}

/* commented after the .no-expand1 fix - Mike - Nov. 2021
.captionwidth {
  width: 1px !important;
}*/

.container{
    width:100% !important;
    padding:0px !important;
    margin:0px !important;
}
body{
    padding:20px;	/* Feb. 2019 to add margins around page after removing blockquote - 2021: to change font in all site, but some needs tweaking: font-family: Sans-Serif; font-family: Cairo, Sans-Serif;			font-family: Tajawal, Sans-Serif;		font-family: "HelveticaNeueLT Arabic 55 Roman";		*/ 
	padding-top: 0px !important;
    color: #000000 !important;
	
}
navbar{
    padding:20px;
}
.bottom-bar{
    margin-left: 40px;
    margin-right: 20px;
}
.deut-table{
    background-color: #59569a !important;
    margin-top: 10px;
}
.deut-table-words{
    margin: 8px;
}
/*-----------------*/
/* These media queries are for the footer table and the wings.*/
@media (max-width: 767px){
    .table-footer{
        border: 2px solid #000000 !important;
    }

.index-menu-en{
       float:left;
       margin-left: 10%;
   }
   .index-menu-ar{
       float:right;
       margin-right: 10%;
   }
}
/* This media query is to make sure that the wings stay with their default size
 from tablets to desktop. They are only truly img-responsive in the mobile view*/
@media (min-width: 450px){
    .wings-h{
        width: 200px !important;
        display: inline-block !important;
        float: inherit !important;
    }
    .wings-b{
        width: 200px !important;
        display: inline-block !important;
        float: inherit !important;
    }
}
/* This media query is to make sure that the wings stay centered between the
    given screen width. Above 767, col-sm-push-4 will take care of it.*/
@media (min-width: 450px) and (max-width: 767px){
    .wings-h{
        display: inline-block !important;
        float: inherit !important;
    }
    .wings-b{
        display: inline-block !important;
        float: inherit !important;
    }
}

/* to fix flipping of wings*/
@media (max-width: 450px) and (min-width: 767px){
    .wings-h{
        display: inline-block !important;
        float: right !important;
    }
    .wings-b{
        display: inline-block !important;
        float: left !important;
    }
}

/* to make arrows centered*/
.img-responsive {
    margin: 0 auto;
}

/* embedding iframe of bible search*/
.embed-responsive-ww {
	padding-bottom: 55px !important;%
}

/* Gradient hr*/
hr.style-two {
	border: 0;
	height: 2px;
/* 	width: 75%; - commented to fix bar in browsers */ 
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* QA show/hide */
td.hide {
	display: inherit !important;
	border: 0px !important;
}
td.show {
	display: inherit !important;
	border: 0px !important;
}

/* to fix pre tag in lyrics */

pre {
	background-color: inherit !important;
	border: inherit !important;
	border-radius: inherit !important;
	color: inherit !important;
}


/* hide image tables Dec. 2017*/
.hidden { display: none };

/* Bible search box responsive - Dec. 2018*/
.input-res
{
     width: 100%;
     max-width: 500px;
     box-sizing: border-box;
}

/* Gallery Buttons - Jan. 2019*/
#mybtn{
  border: aaaaaa;
  background: #808080;
  color: #fff;
  cursor: pointer;
  border-radius: 15px;
  text-align: center;
  padding: 4px;
}

/* For Bible Chapter Title - July 2020*/
#mybtn3{
  border: aaaaaa;
  background: #808080;
  color: #fff;
  cursor: pointer;
  border-radius: 15px;
  text-align: center;
  padding: 4px;
}

.ui-button{
  border: aaaaaa;
  background: #808080;
  color: #fff;
  cursor: pointer;
  border-radius: 15px;
  text-align: center;
  padding: 4px;
}

/* Gallery Buttons: lighter - Jan. 2019*/
#mybtn2{
  border: aaaaaa;
  background: #A7A5A5;
  color: #000;
  cursor: pointer;
  border-radius: 15px;
  text-align: center;
  padding: 4px;
}

/* Dropdown Button - Bible Scripts - Jan. 2019*/
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown-bible {
  position: relative;
  display: inline-block;
}

.dropdown-bible-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  white-space: nowrap;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right: 0; /* to make menu start from right side */
}

.dropdown-bible-content a {
  color: black;
  padding: 6px 8px;
  text-decoration: none;
  display: block;
  font-size: 14px; 
  font-weight: bold; 

}

.dropdown-bible-content a:hover {background-color: #ddd;}
.dropdown-bible:hover .dropdown-bible-content {display: block;}
.dropdown-bible:hover .dropbtn {background-color: #3e8e41;}



/* round div for audio bible */
.corners{
    display: inline-block;
    background:#7F7F7F;
    -webkit-border-radius: 15px;  
    -moz-border-radius: 15px;  
    border-radius: 15px;
    height: 80px;
    margin: 2px;
    padding-right: 3px;
    padding-left: 3px;
}
.corners p
{
    vertical-align:middle;
    height:50px; 
    position: inherit;
    top:20px;  
    left:20px;    
}

/* for book index tables - to make font smaller, vertical scroll in mobile, remove cell size - Apr. 2019 - on Dec 2020 removed overflow-x: auto !important; as it made useless scrollbar below each cell */
.index-table * {
font-size: 14pt !important;
width: auto !important;
}


/* to add horizontal scroll for wide tables:*/
.wide-table * {
display: block;
overflow-x: auto;
white-space: nowrap;
}

/* to add padding before text in index pages so it is not stuck */
.index-table a:link { 
padding-left: 5px !important;
padding-right: 5px !important;
}

.index-table ul {
list-style-position: inside !important; /* Jul. 2019 - added coz index-table makes bullets invisible */
}

/* to remove the border that was above images from the bootstrap */
.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{
border:0px !important}

/* to disable printing urls after links (the default of bootstrap) */
@media print {
  a[href]:after {
    content: "" !important;
  }
}

/* to add br in mobile screens - used in Bible Search - Mike 2020 */
@media (max-width: 400px) {
  .addbr4mobile {
    display: block
  }
}

/* Auto Bible verses - Nayer 2021 */
a.autoverse:link, a.autoverse:visited {
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-decoration-color: green;
  color: green !important;
}

/* fix images table caption for browsers through div - Mike Nov. 2021 */
.no-expand1 {
  box-sizing: border-box;
  border-radius: 25px ;
  width: 0px;
  min-width: 100%;
  background: linear-gradient(#CDCDCD, #dbdaec);
  box-shadow: 2px 5px 9px #C0C0C0;
  padding: 10px;
}